<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title> Notas del Curso de Ingles de Platzi </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://gitlab.com/henryp-2804/study-guides/english">Repository</a>
    </div>

    <h1>Inglés Básico A1</h1>
  </body>
</html>
